The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

EasyApache End of Life Warning Messages

Discussion in 'EasyApache' started by ScottTh, Mar 5, 2014.

  1. ScottTh

    ScottTh Well-Known Member

    Joined:
    Jan 28, 2013
    Messages:
    157
    Likes Received:
    2
    Trophy Points:
    18
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    Since the release of EasyApache 3.24.11, you may have noticed a variation of the following warning message when starting EasyApache:

    Your server is currently on cPanel & WHM version 11.36.2.12. This version of cPanel & WHM has reached End of Life.

    cPanel & WHM version 11.36.2.12 will continue to receive updates to EasyApache for 90 days after February 10, 2014. To receive EasyApache updates after May 11, 2014, you must update the cPanel & WHM version on this server.

    For more information on how to upgrade cPanel & WHM, visit
    upgrade cPanel and WHM version.

    If you receive this warning message, then your server is running a version of cPanel & WHM that has reached End of Life (EOL)*. We will continue to provide EasyApache updates for EOL versions of cPanel & WHM until May 11, 2014. However, we strongly encourage users running EOL versions of cPanel & WHM to upgrade before this date.

    If your server runs an EOL version of cPanel & WHM after May 11, 2014, then the functionality of EasyApache will change in the following ways:

    • Your server will no longer receive EasyApache updates, which include Apache and security patches.
    • You will no longer be able to update or change components within EasyApache.
    • You will only be able to rebuild the last successful profile.

    For example, after May 11, 2014, a server running cPanel & WHM version 11.36 and Apache version 2.2 will not be able to rebuild EasyApache with Apache version 2.4. Even minor version updates will not be possible after this date. For instance, an update from PHP 5.4.24 to 5.4.25.

    These changes to EasyApache functionality will allow the EasyApache development team to provide you with the following improvements:

    • Quicker EasyApache release cycles
    • More feature development
    • More bug fixes
    • Fewer EasyApache security issues related to the support of out-of-date software

    For more information on the cPanel & WHM upgrade process, visit Upgrade to Latest Version.

    You can also follow the EasyApache development team’s progress on the upcoming Optimized Profiles feature via the EasyApache forums and cPanel Blog.

    *On February 28, 2014, cPanel & WHM versions 11.36 and earlier reached EOL. In April 2014, cPanel & WHM version 11.38 will also reach EOL.
     
Loading...

Share This Page